CVE-2018-15612 – A CSRF vulnerability in the Runtime Config component of Avaya Aura Orchestration Designer …

0

Vuln ID: CVE-2018-15612

Published:  2018-09-21  17:29:05Z

Description: A CSRF vulnerability in the Runtime Config component of Avaya Aura Orchestration Designer could allow an attacker to add, change, or remove administrative settings. Affected versions of Avaya Aura Orchestration Designer include all versions up to 7.2.1.

Source: NVD.NIST.GOV